<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Micksha
Copyright (C) 2019 TMW2 -->
<sprite>
  <imageset name="base"
  			src="graphics/sprites/icons/bpotion_drink.png|G"
  			width="16"
  			height="16"
            offsetY="-12"
  />

  <action name="default" imageset="base">
    <animation direction="default">
            <sequence start="0" end="3" delay="7000"/>
            <frame index="4" delay="2000"/>
    </animation>
  </action>
</sprite>
